---
references:
- id: AsteStress2021
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Aste
      given: Tomaso
  citation-key: AsteStress2021
  issued:
    - year: 2021
      month: 5
      day: 4
  language: en
  number: arXiv:2004.06420
  publisher: arXiv
  title: >-
    Stress testing and systemic risk measures using multivariate conditional
    probability
  type: article
  URL: http://arxiv.org/abs/2004.06420

- id: BankestadElliptical2020
  accessed:
    - year: 2022
      month: 8
      day: 22
  author:
    - family: Bånkestad
      given: Maria
    - family: Sjölund
      given: Jens
    - family: Taghia
      given: Jalil
    - family: Schön
      given: Thomas
  citation-key: BankestadElliptical2020
  DOI: 10.48550/arXiv.2003.07201
  issued:
    - year: 2020
      month: 12
      day: 2
  number: arXiv:2003.07201
  publisher: arXiv
  title: 'The Elliptical Processes: a Family of Fat-tailed Stochastic Processes'
  type: article
  URL: http://arxiv.org/abs/2003.07201
  version: '2'

- id: ChenMultivariate2020
  accessed:
    - year: 2021
      month: 11
      day: 9
  author:
    - family: Chen
      given: Zexun
    - family: Wang
      given: Bo
    - family: Gorban
      given: Alexander N.
  citation-key: ChenMultivariate2020
  container-title: Neural Computing and Applications
  container-title-short: Neural Comput & Applic
  DOI: 10.1007/s00521-019-04687-8
  ISSN: 1433-3058
  issue: '8'
  issued:
    - year: 2020
      month: 4
      day: 1
  language: en
  page: 3005-3028
  title: >-
    Multivariate Gaussian and Student-t process regression for multi-output
    prediction
  type: article-journal
  volume: '32'

- id: DingConditional2016
  accessed:
    - year: 2023
      month: 2
      day: 3
  author:
    - family: Ding
      given: Peng
  citation-key: DingConditional2016
  issued:
    - year: 2016
      month: 4
      day: 2
  language: en
  number: arXiv:1604.00561
  publisher: arXiv
  title: On the Conditional Distribution of the Multivariate $t$ Distribution
  type: article
  URL: http://arxiv.org/abs/1604.00561

- id: FangSymmetric2017
  author:
    - family: Fang
      given: Kai-Tai
    - family: Kotz
      given: Samuel
    - family: Ng
      given: Kai Wang
  citation-key: FangSymmetric2017
  DOI: 10.1201/9781351077040
  event-place: Boca Raton
  ISBN: 978-1-351-07704-0
  issued:
    - year: 2017
      month: 12
      day: 22
  number-of-pages: '230'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Symmetric Multivariate and Related Distributions
  type: book

- id: GrigelionisStudent2013
  accessed:
    - year: 2021
      month: 11
      day: 17
  author:
    - family: Grigelionis
      given: Bronius
  citation-key: GrigelionisStudent2013
  collection-title: SpringerBriefs in Statistics
  DOI: 10.1007/978-3-642-31146-8
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-31145-1 978-3-642-31146-8
  issued:
    - year: 2013
  language: en
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Student’s t-Distribution and Related Stochastic Processes
  type: book
  URL: http://link.springer.com/10.1007/978-3-642-31146-8

- id: GrosswaldStudent1976
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Grosswald
      given: E.
  citation-key: GrosswaldStudent1976
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00533993
  ISSN: 1432-2064
  issue: '2'
  issued:
    - year: 1976
      month: 6
      day: 1
  language: en
  page: 103-109
  title: The student t-distribution of any degree of freedom is infinitely divisible
  type: article-journal
  volume: '36'

- id: IsmailBessel1977
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Ismail
      given: Mourad E. H.
  citation-key: IsmailBessel1977
  container-title: The Annals of Probability
  DOI: 10.1214/aop/1176995766
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1977
      month: 8
  page: 582-585
  publisher: Institute of Mathematical Statistics
  title: >-
    Bessel Functions and the Infinite Divisibility of the Student $t$-
    Distribution
  type: article-journal
  volume: '5'

- id: KibriaShort2006
  author:
    - family: Kibria
      given: BM Golam
    - family: Joarder
      given: Anwar H.
  citation-key: KibriaShort2006
  container-title: Journal of Statistical research
  issue: '1'
  issued:
    - year: 2006
  page: 59–72
  title: A short review of multivariate t-distribution
  type: article-journal
  volume: '40'

- id: LangeRobust1989
  accessed:
    - year: 2023
      month: 2
      day: 3
  author:
    - family: Lange
      given: Kenneth L.
    - family: Little
      given: Roderick J. A.
    - family: Taylor
      given: Jeremy M. G.
  citation-key: LangeRobust1989
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1989.10478852
  ISSN: 0162-1459
  issue: '408'
  issued:
    - year: 1989
      month: 12
      day: 1
  page: 881-896
  publisher: Taylor & Francis
  title: Robust Statistical Modeling Using the t Distribution
  type: article-journal
  volume: '84'

- id: NealBayesian1996
  author:
    - family: Neal
      given: Radford M.
  citation-key: NealBayesian1996
  DOI: 10.1007/978-1-4612-0745-0
  event-place: Secaucus, NJ, USA
  issued:
    - year: 1996
  publisher: Springer-Verlag New York, Inc.
  publisher-place: Secaucus, NJ, USA
  title: Bayesian Learning for Neural Networks
  type: thesis
  URL: http://www.csri.utoronto.ca/~radford/ftp/thesis.pdf

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: RothKalman2013
  accessed:
    - year: 2023
      month: 2
      day: 3
  author:
    - family: Roth
      given: Michael
  citation-key: RothKalman2013
  issued:
    - year: 2013
  language: eng
  publisher: Linköping University Electronic Press
  title: Kalman Filters for Nonlinear Systems and Heavy-Tailed Noise
  type: article-journal
  URL: http://urn.kb.se/resolve?urn=urn:nbn:se:liu:diva-97544

- id: RothMultivariate2012
  accessed:
    - year: 2023
      month: 2
      day: 3
  author:
    - family: Roth
      given: Michael
  citation-key: RothMultivariate2012
  issued:
    - year: 2012
  language: eng
  publisher: Linköping University Electronic Press
  title: On the Multivariate t Distribution
  type: book
  URL: http://urn.kb.se/resolve?urn=urn:nbn:se:liu:diva-91686

- id: ShahStudentt2014
  accessed:
    - year: 2020
      month: 9
      day: 7
  author:
    - family: Shah
      given: Amar
    - family: Wilson
      given: Andrew
    - family: Ghahramani
      given: Zoubin
  citation-key: ShahStudentt2014
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2014
      month: 4
      day: 2
  language: en
  page: 877-885
  publisher: PMLR
  title: Student-t Processes as Alternatives to Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v33/shah14.html

- id: SongNote2014
  accessed:
    - year: 2021
      month: 12
      day: 21
  author:
    - family: Song
      given: Dae-Kun
    - family: Park
      given: Hyoung-Jin
    - family: Kim
      given: Hyoung-Moon
  citation-key: SongNote2014
  container-title: Communications for Statistical Applications and Methods
  DOI: 10.5351/CSAM.2014.21.1.081
  ISSN: 2287-7843
  issue: '1'
  issued:
    - year: 2014
  language: eng
  page: 81-91
  publisher: The Korean Statistical Society
  title: A Note on the Characteristic Function of Multivariate t Distribution
  type: article-journal
  URL: http://koreascience.or.kr/article/JAKO201409739049377.page
  volume: '21'

- id: TangStudentt2017
  accessed:
    - year: 2021
      month: 11
      day: 9
  author:
    - family: Tang
      given: Qingtao
    - family: Niu
      given: Li
    - family: Wang
      given: Yisen
    - family: Dai
      given: Tao
    - family: An
      given: Wangpeng
    - family: Cai
      given: Jianfei
    - family: Xia
      given: Shu-Tao
  citation-key: TangStudentt2017
  issued:
    - year: 2017
  page: 2822-2828
  title: Student-t Process Regression with Student-t Likelihood
  type: article-journal
  URL: https://www.ijcai.org/proceedings/2017/393

- id: TraceyUpgrading2018
  accessed:
    - year: 2021
      month: 11
      day: 9
  author:
    - family: Tracey
      given: Brendan D.
    - family: Wolpert
      given: David H.
  citation-key: TraceyUpgrading2018
  container-title: 2018 AIAA Non-Deterministic Approaches Conference
  DOI: 10.2514/6.2018-1659
  issued:
    - year: 2018
      month: 1
      day: 8
  title: Upgrading from Gaussian Processes to Student's-T Processes
  type: article-journal
  URL: http://arxiv.org/abs/1801.06147

- id: WilsonGeneralised2011
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Ghahramani
      given: Zoubin
  citation-key: WilsonGeneralised2011
  collection-title: UAI'11
  container-title: >-
    Proceedings of the Twenty-Seventh Conference on Uncertainty in Artificial
    Intelligence
  event-place: Barcelona, Spain
  ISBN: 978-0-9749039-7-2
  issued:
    - year: 2011
  page: 736–744
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: Generalised Wishart Processes
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=3020548.3020633
...
